RDM::Status Struct Reference

The Status struct. More...

`#include <status.h>`

## Public Attributes

union {
uint8_t bytes [9]
struct {
uint16_t subdevice_id
| sub-device ID
uint8_t status_type
| status type
uint16_t status_message
| status message
int16_t data1
| data field 1
int16_t data2
| data field 2
} |
}; |

## Detailed Description

The Status struct.

The documentation for this struct was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/rdm/status.h